.bp3-tag {
    background-color: $rt-blue2;
    padding: 0 12px;
    border-radius: 8px;
    height: 24px;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    text-align: center;
    justify-content: space-between;
    .bp3-fill {
      flex-grow: 0;
    }
    &.bp3-large {
      height: 32px;
      padding: 4px 28px;
      font-size: 16px;
      line-height: 24px;
      font-weight: normal;
      color: $white5;
      &.bp3-remove {
        padding: 4px 16px 4px 16px;
          .bp3-fill {
            margin-right: 12px;
          }
      }
    }
    &.bp3-round {
      border-radius: 100px;
      &.bp3-large {
        padding: 4px 28px;
        &.bp3-remove {
          padding: 4px 12px 4px 16px;
        }
      }
    }
    &.bp3-minimal {
      &.bp3-intent-primary {
        background: rgba(0, 94, 184, 0.08);
        color: $rt-blue2;
        .bp3-tag-remove {
          svg {
            path {
              fill: $rt-blue2;
            }
          }
        }
      }
      &.bp3-intent-success {
        background: rgba(0, 177, 64, 0.12);
        color: $green-pantone;
        .bp3-tag-remove {
          svg {
            path {
              fill: $green-pantone;
            }
          }
        }
      }
      &.bp3-intent-warning {
        background: rgba(234, 118, 0, 0.12);
        color: $princeton-orange;
        .bp3-tag-remove {
          svg {
            path {
              fill: $princeton-orange;
            }
          }
        }
      }
      &.bp3-intent-danger {
        background: rgba(230, 13, 46, 0.12);
        color: $rt-red3;
        .bp3-tag-remove {
          svg {
            path {
              fill: $rt-red3;
            }
          }
        }
      }
    }
    &.bp3-remove {
      padding: 4px 12px 4px 12px;
      .bp3-fill {
        margin-right: 8px;
      }
      .bp3-tag-remove {
        opacity: 1;
        padding: 0;
        margin: 0;
        margin-right: 0 !important;
      }
      svg {
        path {
          fill: $white5;
        }
      }
    }
    &.bp3-multiple {
      text-align: left;
      height: auto;
      .bp3-fill {
        flex: unset;
        overflow: unset;
        text-overflow: unset;
        white-space: unset;
        word-break: break-all;
      }
    }
    &.bp3-intent-primary {
      background: $rt-blue2;
    }
    &.bp3-intent-success {
      background: $green-pantone;
    }
    &.bp3-intent-warning {
      background: $princeton-orange;
    }
    &.bp3-intent-danger {
      background: $rt-red3;
    }
}
